<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        My Study
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='myactivity' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="container" style='padding-bottom: 200px;'>
        <h4 class="mt-5 mb-4">Tambahkan Kegiatan</h4>
        <div class="col-sm-12 form-row field-desc">
        	<form id="form" method="POST" action="/saveactivity/">
                {% csrf_token %}
                {{ activityForm.as_p }}
	        	<input id="submit" type="submit" class="btn btn-lg btn-block btn-info btn-dark" value="Submit">
       		</form>
        </div>
    </div>
    
    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>